Résolu Faut-il etre en 4.46 DEX pour lancer le multi de Ghost

Statut
N'est pas ouverte pour d'autres réponses.

iMoDz | GsRClans’

Les Biatchs #Chris #AlexS ♥ , Le Nwar #Angel' ♥
Premium
Inscription
15 Octobre 2012
Messages
1 547
Réactions
780
Points
8 033
    Réponse de iMoDz | GsRClans’ Jeux-vidéo Call of Duty 🎮 Call of Duty 10 : Ghosts [Ghosts] Hacking et modifications [Ghosts] Question Hacks & Mods Résolu : Faut-il etre en 4.46 DEX pour lancer le multi de Ghost
  • #1
Voila tout est dans le titre merci de bien vouloir m'aider <3
 

GaaRaa

Membre Premium
Premium
Inscription
15 Novembre 2011
Messages
3 246
Réactions
785
Points
8 713
    Réponse de GaaRaa Jeux-vidéo Call of Duty 🎮 Call of Duty 10 : Ghosts [Ghosts] Hacking et modifications [Ghosts] Question Hacks & Mods Résolu : Faut-il etre en 4.46 DEX pour lancer le multi de Ghost
  • #2
Voila tout est dans le titre merci de bien vouloir m'aider <3
oui il faut que tu sois en 4.46 car en 4.21 on en dessous le jeux ne marche pas meme si tu utilise le spoof
 

iMoDz | GsRClans’

Les Biatchs #Chris #AlexS ♥ , Le Nwar #Angel' ♥
Premium
Inscription
15 Octobre 2012
Messages
1 547
Réactions
780
Points
8 033
    Réponse de iMoDz | GsRClans’ Jeux-vidéo Call of Duty 🎮 Call of Duty 10 : Ghosts [Ghosts] Hacking et modifications [Ghosts] Question Hacks & Mods Résolu : Faut-il etre en 4.46 DEX pour lancer le multi de Ghost
  • #3
Oui be je vais prendre la 4.46 Rebug :)
 
Statut
N'est pas ouverte pour d'autres réponses.


Haut